Bug 205191 - missing requirements (post) for classpathx-mail-javadoc
missing requirements (post) for classpathx-mail-javadoc
Product: Fedora
Classification: Fedora
Component: classpathx-mail (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Walluck
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2006-09-05 08:26 EDT by Karsten Hopp
Modified: 2008-10-23 14:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-10-23 14:49:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2006-09-05 08:26:41 EDT

from the install.log:

Installing classpathx-mail-javadoc - 1.1.1-4jpp.1.x86_64
/var/tmp/rpm-tmp.3225: line 1: rm: command not found
/var/tmp/rpm-tmp.3225: line 2: ln: command not found
error: %post(classpathx-mail-javadoc-1.1.1-4jpp.1.x86_64) scriptlet failed, exit
 status 127
Comment 1 Bug Zapper 2008-04-03 14:09:03 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 2 Bug Zapper 2008-05-06 20:49:18 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
Comment 3 Fernando Nasser 2008-10-20 11:48:12 EDT
David, we should remove those old style javadoc scriptlets.  Can you do that please?
Comment 4 David Walluck 2008-10-23 14:49:12 EDT
Fixed in 0:1.1.1-7 which removes the scriptlets.

Note You need to log in before you can comment on or make changes to this bug.